<?php

namespace App\Http\ViewComposers;

use Illuminate\View\View;

class CountriesListComposer {
    /**
     * Bind data to the view.
     *
     * @param View $view
     *
     */
    public function compose(View $view): void {
        $view->with([
            'countriesList' => countries(true)
        ]);
    }
}
